<div class="owlselector">
 <h2>
  All Annotationproperties (7)
 </h2>
 <div class="codebox" id="ID-5108200446397639419">
  <ul>
   <li class="asserted">
    <a class="Annotation Property" href="contributor___1944284134.html" title="http://purl.org/dc/elements/1.1/contributor">
     dc:contributor
    </a>
   </li>
   <li class="asserted">
    <a class="Annotation Property" href="creator___573147959.html" title="http://purl.org/dc/elements/1.1/creator">
     dc:creator
    </a>
   </li>
   <li class="asserted">
    <a class="Annotation Property" href="description___2115014407.html" title="http://purl.org/dc/elements/1.1/description">
     dc:description
    </a>
   </li>
   <li class="asserted">
    <a class="Annotation Property" href="title___-345035421.html" title="http://purl.org/dc/elements/1.1/title">
     dc:title
    </a>
   </li>
   <li class="asserted">
    <a class="Annotation Property" href="versionInfo___407301298.html" title="http://www.w3.org/2002/07/owl#versionInfo">
     owl:versionInfo
    </a>
   </li>
   <li class="asserted">
    <a class="Annotation Property" href="comment___1501100887.html" title="http://www.w3.org/2000/01/rdf-schema#comment">
     rdfs:comment
    </a>
   </li>
   <li class="asserted">
    <a class="Annotation Property" href="label___653429740.html" title="http://www.w3.org/2000/01/rdf-schema#label">
     rdfs:label
    </a>
   </li>
  </ul>
 </div>
</div>
<!-- owlselector -->
